@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e7e7e7;
	font-family: "微軟正黑體";
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#web_range{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: hsla(0,0%,100%,1.00);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#top_bg_range{
	height: 25px;
	background-image: -webkit-linear-gradient(270deg,rgba(210,210,210,1.00) 0%,rgba(229,229,229,1.00) 30.53%,rgba(196,196,196,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(210,210,210,1.00) 0%,rgba(229,229,229,1.00) 30.53%,rgba(196,196,196,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(210,210,210,1.00) 0%,rgba(229,229,229,1.00) 30.53%,rgba(196,196,196,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(210,210,210,1.00) 0%,rgba(229,229,229,1.00) 30.53%,rgba(196,196,196,1.00) 100%);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#banner_range{
	
}

#page_top_bg_range{
	height: 22px;
	background-color: #ff5704;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-left: 25%;
	color: hsla(0,0%,100%,1.00);
	font-size: 16px;
	padding-top: 8px;
	margin-bottom: 20px;
	font-family: Arial;
	font-weight: bold;
	text-shadow: 1px 1px 3px hsla(0,0%,35%,0.67);
}

#page_range{
	overflow: hidden;
	background-color: #E9E9E9;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#left_menu_range{
	width: 23%;
	margin-right: 1%;
	float: left;
	min-height: 350px;
	padding-left: 1%;
}

#right_page_range{
	width: 73%;
	float: left;
	min-height: 350px;
	background-image: url(images/bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60% auto;
}

#down_range{
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 20px;
}
